javobarra
Posts: 2
Joined: Thu Oct 12, 2017 5:37 pm

Teltonika Plugin Installation

Thu Oct 12, 2017 5:42 pm

Hi!
I have to install a teltonika plugin, but when i try to do that the status say :"Error: Please first upgrade the following plugins: Updates.v5. Then try to install this plugin again."

I have the last version of Updates.v5. (5.0.0.505) so i can`t install the teltonika plugin.

If i tried with another devices plugin, the status is the same.

Could you help me anyone¿?

Thanks,

Regards

Javo

User avatar
johan
GpsGate
Posts: 14272
Joined: Wed Aug 04, 2004 10:40 pm
Location: Sweden
Contact: Website

Re: Teltonika Plugin Installation

Thu Oct 12, 2017 5:45 pm

Please follow those steps:

1. Login to SiteAdmin
2. Go to Plugins
3. Change URL to beta.gpsgate.com
4. Update Updates.v5

After the update has completed, please try again.
Regards,
Johan

GpsGate Support

javobarra
Posts: 2
Joined: Thu Oct 12, 2017 5:37 pm

Re: Teltonika Plugin Installation

Thu Oct 12, 2017 5:50 pm

it was perfect! I could install the plugin.

Thanks !

Have a nice day!

Return to “GpsGate Server - How to setup and use”